[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#592900: Use python-cupshelpers instead of python-cupsutils

On Sat, Aug 14, 2010 at 12:22:14PM +0300, Modestas Vainius wrote:
> Hello,
> On penktadienis 13 Rugpjūtis 2010 21:43:25 Guido Günther wrote:
> > Hi,
> > attached patch makes system-config-printer-kde use python-cupshelpers.
> > The package got renamed to match upstreams name and is currently sitting
> > in experimental.
> > I'd be great to have this applied so a new system-config-printer can be
> > moved into unstable.
> Is this squeeze material?
I hope so. I've not pushed s-c-p into unstable since I'd break
s-c-p-kde yet. I'd be great if we could sort this out in time for
squeeze since the new release fixes so many bugs:


 -- Guido

Reply to: